﻿@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap");
:root {
  --primary-color: #128b37;
  --secondary-color: #8dc63f;
  --neutral-bg: #f9f9f9;
  --hover-bg: #e8f5e9;
  --text-color: #333;
  --border-color: #d1d5db;
}

html {
  font-family: "DM Sans", sans-serif !important;
}

img {
  max-width: inherit !important;
}
a {
  color: inherit;
}
button {
  border: inherit;
}
/* General Styles for reset  */
button{
	background:transparent;
}
ul{
	list-style-type: none;
}
/* Estilos Miga de pan  */

.crumb {
  display: inline-block;
  align-items: center;
  text-decoration: none;
}
.crumb-sep-with-image::before {
  content: url("/SiteAssets/GobernacionCauca/componentes/pagina-interna/right.svg");
  display: inline-block;
  align-items: center;
  width: 0.4rem; /* Ajusta el ancho de la imagen segÃƒÂºn sea necesario */
  height: 0.4rem; /* Ajusta la altura de la imagen segÃƒÂºn sea necesario */
  margin: 0 5px;
  margin-top: 2px;
}
/* Estilos Miga de pan  */

@font-face {
  font-family: "Ponjoung Medium";
  src: url("/SiteAssets/Circasia/assets/fonts/Ponjoung-Medium.woff2")
      format("woff2"),
    url("/SiteAssets/Circasia/assets/fonts/Ponjoung-Medium.otf")
      format("opentype");
  font-weight: normal;
  font-style: normal;
}

/*Estilos scroll*/
::-webkit-scrollbar {
  width: 8px; /* ancho de la barra */
}

::-webkit-scrollbar-track {
  background: #f1f1f1; /* color del fondo de la barra */
}

::-webkit-scrollbar-thumb {
  background: #36c012; /* color del pulgar (parte que se mueve) */
  border-radius: 12px;
}

::-webkit-scrollbar-thumb:hover {
  background: #008000; /* color del pulgar al pasar el mouse */
}
/*Estilos scroll*/

@media (min-width: 1000px) {
  .iconMov {
    display: none !important;
  }
}

@media (max-width: 600px) {
  #s4-workspace::-webkit-scrollbar {
    width: 0px;
  }
}
.title__notEvent {
  color: white;
}

.imgBg {
  position: relative;
  min-height: 320px;
  width: 100%;

  /* Imagen fija de fondo */
  background: url("/SiteAssets/DesarrolloEconomico/assets/img/working-bg.jpg")
    center / cover no-repeat fixed;
}

.imgBg::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.65); /* filtro oscuro encima */
  pointer-events: none;
}

.imgBg > * {
  position: relative;
  z-index: 1;
}

.card {
  position: relative;
  width: 200px;
  height: 200px;
  background-color: #ffffff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 12px;
  gap: 12px;
  border-radius: 8px;
  cursor: pointer;
}
@media (max-width: 1000px) {
  .card {
    width: 150px;
    height: 150px;
  }
}
.card::before {
  content: "";
  position: absolute;
  inset: 0;
  left: -5px;
  margin: auto;
  width: 210px;
  height: 210px;
  border-radius: 10px;
  background: var(--primary-color);
  z-index: -10;
  pointer-events: none;
  transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
@media (max-width: 1000px) {
  .card::before {
    width: 160px;
    height: 160px;
  }
}

.card:hover::after {
  content: "";
  z-index: -1;
  position: absolute;
  inset: 0;
  background: linear-gradient(-45deg, #128b37 0%, #30d96c 100%);
  transform: translate3d(0, 0, 0) scale(0.95);
  filter: blur(20px);
}

.card p:last-child {
  color: #e81cff;
  font-weight: 600;
}

.card:hover::after {
  filter: blur(30px);
}

.card:hover::before {
  transform: rotate(-90deg);
}
.dataContainer .active {
  background: linear-gradient(-45deg, #128b37, #30d96c);
  background-size: 200% 200%;
  animation: gradientMove 4s ease-in-out infinite;
  opacity: 0.95;
  border-radius: 12px;
  transition: all 0.4s ease;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1); /* sombra mucho más ligera */
}

@keyframes gradientMove {
  0% {
    background-position: 0% 50%;
    opacity: 0.85;
  }
  50% {
    background-position: 100% 50%;
    opacity: 1;
  }
  100% {
    background-position: 0% 50%;
    opacity: 0.85;
  }
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichImageField .ms-rtestate-field{
	display:flex;
	justify-content:center;
	align-items:center;
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichImageField .ms-rtestate-field img{
	max-width:100%!important;
}
/*  Estilos Footer  */
footer.background-container {
  position: relative;
  background: url('/SiteAssets/V1/assets/img/Test-Footer.jpg') no-repeat center center/cover;
  width: 100%;
}

footer.background-container .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 70, 0, 0.85); /* Verde muy oscuro, casi negro */
  z-index: 1;
  pointer-events: none;
}

footer.background-container .content {
  position: relative;
  z-index: 2;
}
